.modal {

  .icon-cancel {
    position: absolute;
    right: 0;
    top: -20px;
    color: #FFF;
    cursor: pointer;
  }

  &-body {
    padding: $spacer / 2;
  }

  &-dialog {
    margin-top: 2rem;
  }

  @include media-breakpoint-up(sm) {
    &-body {
      padding: $spacer *  2;
    }
  }
}